<p>pipe works!</p>
<!-- pipe component -->
<input type="text" [(ngModel)]="input">
<p>{{input | uppercase}}</p>
<p>{{input | lowercase}}</p>
<p>{{input | titlecase}}</p>
<hr>
<!-- EVent handling -->
<button (click)="handleEvent()">Click Me</button><br><br>
<input placeholder="hello" (keydown)="handleEvent()">

<!-- pipe [date] -->
<hr>
<h5>{{newDate | date:'medium'}}</h5>
